<?php
$infoname1=array('首頁導航下方文字','');//備用字段1：array('該字段名稱','字段填寫說明')
$infoname2=array('該字段沒有啟用','');//備用字段2：array('該字段名稱','字段填寫說明')
$infoname3=array('該字段沒有啟用','');//備用字段3：array('該字段名稱','字段填寫說明')
$infoname4=array('該字段沒有啟用','');//備用字段4：array('該字段名稱','字段填寫說明')
$infoname5=array('該字段沒有啟用','');//備用字段5：array('該字段名稱','字段填寫說明')
$infoname6=array('該字段沒有啟用','');//備用字段6：array('該字段名稱','字段填寫說明')
$infoname7=array('該字段沒有啟用','');//備用字段7：array('該字段名稱','字段填寫說明')
$infoname8=array('該字段沒有啟用','');//備用字段8：array('該字段名稱','字段填寫說明')
$infoname9=array('該字段沒有啟用','');//備用字段9：array('該字段名稱','字段填寫說明')
$infoname10=array('該字段沒有啟用','');//備用字段10：array('該字段名稱','字段填寫說明')
$imgurlname1=array('首頁中部SWF或圖片檔地址','');//備用圖片字段1：array('該字段名稱','字段填寫說明')
$imgurlname2=array('該字段沒有啟用','');//備用圖片字段2：array('該字段名稱','字段填寫說明')
?>